Local root vuln in SuSE 8.0 plptools package

From: Carl Livitt (carl@learningshophull.co.uk)
Date: 01/29/03

  • Next message: Frog Man: "Re: dotproject Remote Code Execution Vulnerability : Patch"
    From: Carl Livitt <carl@learningshophull.co.uk>
    To: bugtraq@securityfocus.com
    Date: Wed, 29 Jan 2003 17:10:52 +0000
    
    
    

    Hi,

    There is a vulnerability in the plptools (Psion tools) package of SuSE 8.0
    (possibly others; this has not been researched).

    Please see attached advisory for more details.

    Regards,
    Carl

    
    




    Relevant Pages